%!TEX root=../../thesis.tex
%!TEX file=content/spatial-dynamics/comparison.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Comparison and Closing Remarks}\label{sec:cable-dynamics:comparison}

I think, using some B-spline approach, we can find numerically efficient descriptions of a cable for use in CDPRS~(and other flexible bodies).
What must be answered though more thoroughly: which type of B-splines is the best?
There are polynomial ones, like NURBS; there are hyperbolic ones like the Hyperbolic B-spline; and there are most certainly others.
What one has to find is a set of orthogonal bases functions that also forms a basis of unity, and provides all other properties of a valid basis for Euclidean space.
